events.listen('recipes', function (e) { 


  function Ingot(fluid, mb,result) { 
   e.custom({
        "type": "thermal:chiller",
        "energy": 10000,
        "ingredients": [
          {"fluid": fluid,"amount": mb},
          {"item": "thermal:chiller_ingot_cast"}
        ],
        "result": [{"item": result,"count": 1}],
    })}
    
Ingot('kubejs:molten_sunny',144,'kubejs:sun_ingot')
Ingot('kubejs:molten_moon',144,'kubejs:moon_ingot')
Ingot('tconstruct:molten_diamond',144,'kubejs:diamond_ingot')
Ingot('tconstruct:molten_emerald',144,'kubejs:emerald_ingot')



})